A {
	text-decoration: none;




}
A:hover {
	text-decoration: underline;

}
.heading1 {
	COLOR: #999933;
	FONT-SIZE: 24px;
	FONT-WEIGHT: bold;
	font-family: "Arial Black";



}
.heading2 {
	COLOR: #000000;
	FONT-WEIGHT: normal
;
	font-style: normal;
	word-spacing: normal;
	font-family: "Arial Black";
	font-size: 16px;

}
.text {
	COLOR: #000000;
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;




}
.bold {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial;

}
.small {
	COLOR: #000000;
	FONT-SIZE: 8px;
	text-decoration: none;
	font-family: Arial;

}
.menu {

	COLOR: #999933;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
